<?xml version="1.0" encoding="gb2312"?>
<style>
	<dialog>
		<rect width="244" height="159"/>
		<round>9</round>
		<client bk="E9E9E9" img="pop解盘.bmp" stretch="false"/>
		<browser left="1" top="24" right="244" bottom="159" />
		<control type="colorbutton" id="1989" name="cancel">
			<rect left="215" top="1" right="220" bottom="10" />
			<img common="closeC.bmp" hover="closeH.bmp" select="closeS.bmp" disabled=""/>
		</control>
		<control type="static" id="1987" name="Static1">
			<font height="14" width="0" escapement="0" orientationt="0" weight="700" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体" />
			<rect left="15" top="35" right="230" bottom="55" />
			<caption></caption>
			<textcolor common="ff0000" hover="ff0000" select="ff0000"/>
			<align>center</align>
			<singleline>true</singleline>
		</control>
		<control type="static" id="1988" name="Static2">
			<font height="13" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体" />
			<hoverfont height="13" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="1" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体" />
			<rect left="10" top="60" right="235" bottom="120" />
			<caption><![CDATA[]]></caption>
			
			<hovercursor>hand</hovercursor>
		</control>
		<control type="static" id="1990" name="Static3">
			<rect left="205" top="140" right="240" bottom="160" />
			<textcolor common="000000" hover="ff0000" />
			<caption>查看</caption>
			<hovercursor>hand</hovercursor>
		</control>
	</dialog>
</style>
